import { LoaderCircle } from "lucide-react";

export default function Loading() {
  
    return (
      <center><br /> <br /><br />

        <div className="mt-60">
          <LoaderCircle className="animate-spin w-20 h-20" />
        </div>

        
      </center>
    )
  }
  